﻿/* CSS Document */
@import url('//at.alicdn.com/t/c/font_1282266_zow706j8rw.css');
/* author:cyy */
/*css reset*/
* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
}

body {
    overflow: -Scroll;
    overflow-x: hidden;
    font-family: "微软雅黑" !important;
    background-color: #ffffff;
}
/*移动端*/

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    border: 0
}

ul {
    list-style: none;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
    outline: none;
}

    a:hover {
        outline: none;
        color: #ff1341;
    }

    a:active {
        color: #000 !important;
    }

.over {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}


/*底部*/
.fixed-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
}

.fixed-cont {
    margin-top: 15%;
    margin-bottom: 20%;
}
/*公共底部菜单*/
.page-footer {
    width: 100%;
    left: 0;
    right: 0;
    max-width: 480px;
    margin: 0 auto;
    height: 1.7rem;
    background-color: #fafafa;
    border-top: 1px solid #f7f7f7;
    position: fixed;
    bottom: -1px;
}

    .page-footer ul {
        width: 100%;
        background-color: #fafafa;
    }

        .page-footer ul li {
            float: left;
            width: 25%;
            text-align: center;
            padding: 2% 0;
            line-height: .6rem;
        }

            .page-footer ul li a {
                width: 100%;
                display: block;
            }


            .page-footer ul li p {
                font-size: .35rem;
                color: #999;
                margin-top: 3%;
            }

            .page-footer ul li i {
                font-size: .65rem;
                color: #999;
            }

            .page-footer ul li.cur p, .page-footer ul li.cur i {
                color: #f44336;
            }


            .page-footer ul li .cnt > span i {
                font-size: .8rem;
                color: #b1b1b1;
                background: -webkit-linear-gradient(left bottom, #ff0000, #FFC107);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            }

            .page-footer ul li i.icon-leimupinleifenleileibie {
                font-size: .56rem;
            }

            .page-footer ul li i.icon-index {
                font-size: .62rem;
            }

            .page-footer ul li i.icon-tishi1 {
                font-size: .75rem;
            }

            .page-footer ul li i.icon-faxian {
                font-size: .75rem;
            }
/*Mui*/
.mui-bar {
    background-image: linear-gradient(180deg,#fe6e67,#f33c51);
    max-width: 480px;
    margin: 0 auto; /*水平居中*/
}

    .mui-bar > a {
        color: #fff;
    }

    .mui-bar .mui-icon > i.iconfont {
        font-size: 26px;
        margin-right: 8px;
    }

    .mui-bar .mui-title {
        color: #fff;
    }
/*页面内容*/
.weadmin-body {
    max-width: 480px;
    margin: 0 auto;
}

.app {
    max-width: 480px;
    margin: 0 auto;
}